Skip to content

List of Constitution Articles in Colombia​

GET
/api/v1/ConstitutionArticle

This endpoint returns the Constitution Articles in colombia including general info like title, chapter number, content, etc...

Parameters​

Query Parameters

sortBy

It can be sorted by any of the fields that have numerical, string, or date values (for example: Id, name, description, etc.).

Typestring
sortDirection

Possible values: 'asc' or 'desc'.

Typestring

Responses​

OK

application/json
JSON
[
{
"id": 0,
"titleNumber": 0,
"title": "string",
"chapterNumber": 0,
"chapter": "string",
"articleNumber": 0,
"content": "string"
}
]

Playground​

Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

MIT License